Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 06:18:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph hj this is sathish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hj this is sathish Bot:  Hi Hj This Is Sathish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677312629 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566001331            07:55 PM, 12th Jul                     hj this is sathish                    OK           07:55 PM, 12th Jul                     hj this is sathish                    I'm waiting           07:56 PM, 12th Jul                   Hamza                   Hi Sathish,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:58 PM, 12th Jul                   Hamza                   Could you please confirm is this your correct phone number 971515623783?           08:01 PM, 12th Jul                     hj this is sathish                    No it is 0525523783           08:03 PM, 12th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:05 PM, 12th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:05 PM, 12th Jul                   Hamza                   Is there anything else I can help you?            08:07 PM, 12th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849695